<div class="container">
  <img src="/assets/img/logo.png" alt="logo">

  <div class="main">
    <main>
      <ng-content></ng-content>
    </main>

    <aside>
      <h1>Nachrichten</h1>
      <p>Um zur aktuellen Nachrichtenübersicht zum ÖPNV-Geschehen in und um Remscheid zu gelangen, bitte <a routerLink="/bus-und-bahn">hier</a> klicken.</p>
    </aside>
  </div>
</div>
